/*
background-color: #C1FFc1;
color		#cfc8a4;
color(bijna wit)hover	#999;
oranje		#e18532;
*/

body {
	background: linear-gradient(-20deg, #c5e0b4, #bdd7ee);
	color: 			 darkgreen;
	font-family:   	  Verdana, Arial, Helvetica, sans-serif;
	font-size:	 	  12px;
	margin:				100px;
}

hr {
	color:				red;
	background-color:	red;
	border:				0px;
    height:				1px;
}

h1{
color:			red;
font-weight:	bold;
font-size: 		150%;
font-style:		italic;
}

h2{
color:			red;
font-weight:	bold;
font-size: 		120%;
font-style:		italic;
}

h3{
color:			red;
font-weight:	bold;
font-size: 		150%;
font-style:		italic;
}

h4{
color:			red;
font-weight:	bold;
font-size: 		120%;
font-style:		italic;
}

h5{
color:			red;
font-weight:	bold;
font-size: 		95%;
font-style:		italic;
}

div#infobalk {
	background-color: #333;
	color:          #cfc8a4;
	font-size:		  1em;
	height:           20px;
	width:				1020px;
	position:         absolute;
	top:              0;
}

div#navigatiebalk {
	background-color: #333;
	color:            #cfc8a4;
	font-size:		  0.8em;
	font-weight:		bold;
	position:         absolute;
	top:              1px;
}

div#navigatiebalk a{
	display:		  inline;
	width:			  150px;
	color:			#e18532;
	background-color: #333;
	text-decoration:  none;
	font-size:		  120%;

}

div#navigatiebalk a:hover{
	display:		  inline;
	width:			  150px;
	color:			  white;
	background-color: #999;
	text-decoration:  none;
	font-size:		  120%;
}

div#sub_navigatiebalk a {
	font-weight:bold;
	font-size:120%;
	font-style:italic;
	text-decoration:  none;
}

div#werkgebied{
	color:            	darkgreen;
background: linear-gradient(-20deg, #c5e0b4, #bdd7ee);
	font-size: 			105%;
	position:			absolute;
	top:				20px;
}

div#werkgebied a{
color:			darkgreen;
}

div#werkgebied a img{
font-weight:	bold;
color:			black;
font-size: 		90%;
}

input.knop {
background-color: 		#C1FFC1;
border:					2px solid #e18532;
border-radius:			8px;
color: 					darkgreen;
width: 					150px;
height: 				22px;
}

.knop:hover {
background-color: 		#999;
border:					2px solid #e18532;
border-radius:			8px;
color: 					white;
width: 					150px;
height: 				22px;
}

.knop {
background-color: 		#333;
border:					2px solid #e18532;
border-radius:			8px;
color: 					#e18532;
width: 					150px;
height: 				22px;
}

.knopquiz {
background-color: 		#333;
border:					2px solid #e18532;
border-radius:			8px;
text-decoration:  		none;
padding:				0.35rem;
color: 					#e18532;
font-size:				0.8rem;
width: 					150px;
height: 				22px;
margin:					5px;
}

.knopquiz:hover {
background-color: 		#999;
border:					2px solid #e18532;
border-radius:			8px;
text-decoration:  		none;
padding:				0.35rem;
color:			  		white;
font-size:				0.8rem;
width: 					150px;
height: 				22px;
margin:					5px;
}
